Subject: Re: Signed tags and git repository

From: Stephen & Linda Smith <[email-masked]>
Date: Wed, 25 Nov 2015 22:07:36 -0700

On Thursday, November 26, 2015 04:56:00 AM Johannes Löthberg wrote:

> You don't even need the Web of Trust though, you can just verify the 
> signature and then check that the key used to make the signature is the 
> correct one, 

Ok, but if I don't have a link to the Web or Trust, how do I know that "the
key used to make sure the signature is the correct one" (i.e. trusted).

sps